### org.jfree.layouting.input.style.keys.list

# Class ListStyleTypeNumeric

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.list.ListStyleTypeNumeric`

`public class ListStyleTypeNumeric`
`extends java.lang.Object`

Creation-Date: 01.12.2005, 18:53:03

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ARABIC_INDIC`

  `static CSSConstant`

  `BENGALI`

  `static CSSConstant`

  `BINARY`

  `static CSSConstant`

  `CAMBODIAN`

  `static CSSConstant`

  `DECIMAL`

  `static CSSConstant`

  `DECIMAL_LEADING_ZERO`

  `static CSSConstant`

  `DEVANAGARI`

  `static CSSConstant`

  `GUJARATI`

  `static CSSConstant`

  `GURMUKHI`

  `static CSSConstant`

  `KANNADA`

  `static CSSConstant`

  `KHMER`

  `static CSSConstant`

  `LAO`

  `static CSSConstant`

  `LOWER_HEXADECIMAL`

  `static CSSConstant`

  `MALAYALAM`

  `static CSSConstant`

  `MONGOLIAN`

  `static CSSConstant`

  `MYANMAR`

  `static CSSConstant`

  `OCTAL`

  `static CSSConstant`

  `ORIYA`

  `static CSSConstant`

  `PERSIAN`

  `static CSSConstant`

  `TELUGU`

  `static CSSConstant`

  `THAI`

  `static CSSConstant`

  `TIBETIAN`

  `static CSSConstant`

  `UPPER_HEXADECIMAL`

  `static CSSConstant`

  `URDU`

## Field Details

### ARABIC_INDIC

    public static final CSSConstant ARABIC_INDIC

### BENGALI

    public static final CSSConstant BENGALI

### BINARY

    public static final CSSConstant BINARY

### CAMBODIAN

    public static final CSSConstant CAMBODIAN

### DECIMAL

    public static final CSSConstant DECIMAL

### DECIMAL_LEADING_ZERO

    public static final CSSConstant DECIMAL_LEADING_ZERO

### DEVANAGARI

    public static final CSSConstant DEVANAGARI

### GUJARATI

    public static final CSSConstant GUJARATI

### GURMUKHI

    public static final CSSConstant GURMUKHI

### KANNADA

    public static final CSSConstant KANNADA

### KHMER

    public static final CSSConstant KHMER

### LAO

    public static final CSSConstant LAO

### LOWER_HEXADECIMAL

    public static final CSSConstant LOWER_HEXADECIMAL

### MALAYALAM

    public static final CSSConstant MALAYALAM

### MONGOLIAN

    public static final CSSConstant MONGOLIAN

### MYANMAR

    public static final CSSConstant MYANMAR

### OCTAL

    public static final CSSConstant OCTAL

### ORIYA

    public static final CSSConstant ORIYA

### PERSIAN

    public static final CSSConstant PERSIAN

### TELUGU

    public static final CSSConstant TELUGU

### THAI

    public static final CSSConstant THAI

### TIBETIAN

    public static final CSSConstant TIBETIAN

### UPPER_HEXADECIMAL

    public static final CSSConstant UPPER_HEXADECIMAL

### URDU

    public static final CSSConstant URDU